Macについての質問です。今までPowerPC G3でOS8.5を使ってDTP制作をしていました。

しかしついにアプリケーションソフトが開かなくなりました。(イラストレーター起動の際にフリーズします。)そろそろ買い替えを検討する時期になりました。
そこで色々調べたのですが、結局何を買えばいいのかわかりません。聞いたところによるとインテルだと今のファイルは読み込めないと聞きました。
本当なんでしょうか。何か方法はないのでしょうか。それとも中古のG4 G5を買ったほうがよいのでしょうか。

現在はOS8.5で主にイラストレーター8と9。フォトショップ5を使っています。

支離滅裂ですいません。質問をまとめます。
Q1 現在の状況で皆さんなら何を買いますか?(G3を直すというのはなしでお願いします。)理由も合わせてお答えください。

Q2 インテルでOSを10にしてイラストレーターもバージョンアップした場合、現在のファイルは問題なく読み込めて修正等できますか?

乱文で申し訳ないですが、最大で500ポイントまで考えております。よろしくお願いします。

回答の条件
  • 1人2回まで
  • 登録:2007/06/20 16:31:59
  • 終了:2007/06/22 16:57:09

回答(4件)

id:sainokami No.1

sainokami回答回数853ベストアンサー獲得回数452007/06/20 16:46:46

ポイント150pt

A1. 中古でクラシックのアプリが使えるG4かG5を買う


A2. イラレCS2でアウトラインが取られていないイラレ8のデータを開くとテキスト部分がおかしくなる


いつまでも古いソフトを使うのは不可能なので、アウトラインが取られていないファイルはイラレ8のデータで残しておいて、大丈夫なものはCS2のデータ等に置き換えていく。

id:kouryukai

>A1.やはりG4かG5を中古で購入するのがよいのですね。

>A2.なるほど文字化けが起こり易いのですね。

G4かG5を購入し、徐々にデータの置き換えをするという意見ですね。

明日のお昼頃まで募集します。

2007/06/20 20:29:50
id:sokyo No.2

sokyo回答回数1371ベストアンサー獲得回数942007/06/20 22:55:28

ポイント50pt

こんばんは☆

私はG5を使い、CS2のシリーズでDTPをやっています。

 

今のIllustrator CS3でVer.8のファイルを読むと、テキストの個所がレガシー扱いになるかと思います。

http://support.adobe.co.jp/faq/faq/qadoc.sv?4838+001

Googleで「レガシーテキスト」で検索しました。

一応 表示はできますが、編集するには変換をしないといけません。

変換をすると体裁が若干崩れる可能性があります。

これはIllustratorのテキストを扱うエンジンが変更になったことによるものです。

 

もし旧来のファイルを編集する可能性が今後も大いにあるのなら、これは致命的です。

該当する場合にはIllustrator CS以前のバージョンを使いましょう。

CSはOS Xで動きます。その辺には大きな問題はないはず…。

Intel MacにCSは最適化されていないので、この場合にはベストな選択はG4かG5です。

 

ただ、私はあまりおすすめしません。

CS以前のIllustratorはいずれなくなっていく運命なのではないかと。

一応Adobeは互換性に配慮してくれていますが、

古いバージョンになるほど最新のとうまくやっていきにくいのは明らかです。

OS8.5では新しいフォントのサポートもままならないでしょう。

CS3はIntel Macに最適化され、レスポンスがよくなっているといううわさですから、

私だったら思い切ってIntel Macを買い、CS3を揃えるだろうなと思います。

 

Illustrator以外についてはそれほど大きなカベはないかな?

一応Photoshopはバージョンアップごとにステキな機能を搭載してきますが、

何か重要なターニングポイントがあるわけではないだろうなと私は思います。

ほかに挙げるとするとすれば、CS以降のバージョンの、ソフト間の連携のよさかな?

id:kouryukai

CS2と3でver.8を開くとレガシー扱いになりテキスト部分が不安定になる。そしてCS1やver.10などは大丈夫ということでしょうか。

やはり徐々に新しいものに移行して行った方がよいのですね。

さすがにCS3だと入稿時に問題がありそうなのでcs2を考えて見ます。

2007/06/21 09:12:39
id:notapachi No.3

notapachi回答回数213ベストアンサー獲得回数182007/06/21 06:13:42

ポイント500pt

A1. 中古のG5を購入する。

A2. テキストがおかしくなる。

 

●sainokami さんの回答と基本的にはまるで同じです。

>現在はOS8.5で主にイラストレーター8と9。フォトショップ5を使っています。

 ということなので、お勧めする対処方法を次に書いておきます。

 

【お勧めする対処方法】

・G5を購入し、OSXとClassic環境をインストールする。

・HDを増設し、現在使用しているデータをまるごとコピー、元のHDは「そのまま」とっておく。

・当面はClassic環境で業務を継続する(基本的にはそのまま使えます)。

 この環境であと3年は使えるのではないかと思います(個人的意見)。

(以降手順)

・(4年目以降も業務を継続するのなら)適当なタイミングで(G5購入と同時でもいい)CS3を購入する。

・Photoshopで作ったデータを、Classic環境上のIllustratorで問題なく使えるかテストする(おそらく使えると思いますが)。

・Illustrator8(や9)で納入する必要のあるデータはClassic環境上のIllustrator8で作業を行う。

・新規に作成する書類は、出力側が対応している場合のみCS3で作成するように心がける。

・プリンタ、スキャナなどはドライバやプラグインがX上やClassic上で動作するのか、常に把握しておく。

 

(要旨)

・Illustrator8とCS3版を共存させること。これによって移行期間を設けることができる。

・Photoshopは最新のものを使う(Illustrator8で使えることを確認してから)。

・Photoshopの場合はスキャナのプラグイン、Illustratorではプリンタのドライバに注意する。最新のプリンタは、Classic環境からの出力をサポートしていないことが多い。

・極端にいうと、今すぐIntelベースMacintosh・CS3環境に移行してOSXとCS3を使える技術を身につけ、従来のIllustratorデータは「破棄する・CS3に書き換える」ことができるのならIntelベースMacintoshを購入してもよいでしょうが、現実的ではないと思います。

 

(補足)

・Classic環境のみを使い続けるというのは、

1)Classic環境が動作するハードウエアが入手できなくなったとき

2)プリンタやスキャナのドライバ・プラグインが入手(開発)されなくなったとき

 に対応できなくなるので危険です。

 いずれX環境に移行する必要があるのは間違いないでしょう。

●CS3の必須要件ページを貼っておきます。

 http://store.adobe.com/store/jp/popup/software/flash/systemreqs....

id:kouryukai

すごくわかりやすい文章でありがとうございます。

やはりOSXを導入し、クラシックと平行で使っていったほうがよさそうですね。

その方向で検討してみます。

2007/06/21 09:16:19
id:blanccasse No.4

blanccasse回答回数142ベストアンサー獲得回数152007/06/21 12:30:39

ポイント80pt

すみません。私もOSXとCSをお薦めするものなのですが。

クラシックと共存させることには反対です。


やはり仕事の関係で、暫くシステムを共存させていたのですが、そうするとものすごく落ちます。酷い時には一時間に30回以上という落ち加減でした(泣)ITマネージャーに幾らセッティングし直して貰っても治らず、とても仕事にならないので、結局OSXを入れたG5とOS9のG4二台を使い分けることになってしまいました。(一年程かけてG5、OSXのみに移行)


ご予算の問題もあるかとは思いますが、もし現在お使いのG3をイラレ専用機にカスタマイズすることで、ソフトを機動させることが出来るようになるのであれば、そちらを保険として残し、新しいMacはCSシリーズ用にしてしまった方が良いと思います。お仕事の内容にもよるとは思いますが、アウトライン入稿でしたらCSでダウンバージョン原稿を作成しても(私の知る限り)問題はありませんでしたよ。


ちなみに、雑誌広告でしたら既に某D社が色校正戻し廃止の方向に動き出しているという噂のせいか、CS対応の「データ制作ルール」「仕様書/確認書」が出ています。ご参考までに。

http://www.j-magazine.or.jp/magmaking_002.html

  • id:notapachi
    >クラシックと共存させる 〜ものすごく落ちます。(blanccasseさん)
    ●そうですか?当方、1週間に1回くらいしかリスタートしません。
     
    【当方の環境】
    G4/ミラードドライブ/1GHz/1.75GB(10.4.10・9.2.0)メイン
    G5/2.5GHz Dual/4.5GB(10.3.9・9.2.0)サブ
     
    【補足】
    ・デュアルブートできたほうが安心できるから、などとOS9単独起動が可能な
     G4/QuickSilverあたりを買ってはいけません。単独起動が可能な9アーキテクチャ
     マシンはXでは遅く、ついでにQuickSilverは非常にうるさくて、仕事になりませんでした。
     中古屋でQuickSilverが(異様な)高値で売られていたりしますが、引っかからないように。
    ・当方の環境は、今でもG4がメインでG5がサブです。
     環境移行が面倒くさいというよりも、G4にさほど不満を感じていないことが大きいです。
    ・Classic環境たるOS9のシステムは、マシン移行ごとにインストールし直したりせず、
     コピーしてそのまま快調に動いています。
     
    (関連する過去の質問-約1年前)
    >現在デザイン事務所にてマック(OS9.2.2)を使用しております。
    >今後旧マックOSが切り捨てられOSXに移行するには不安があります。フォント間関係や
    >データ(イラストレータ・フォトショップ)の互換性の問題です。
    >かと言ってWINに買え変えるのも問題ありそうで怖いです。
    >DTPに携わっている人は今後どのように対応していくのか参考意見をお聞かせください。
     http://q.hatena.ne.jp/1144260737

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません